Query parameters
-
extra information of each option localization on the list
-
maximum count of the option localization list
-
skip that many option localization before beginning to return
-
returns an error for incorrect field grammar when set to true
-
will show all fields for each option localization
-
will exclude specified fields
GET
/profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations
curl \
--request GET 'https://api.iformbuilder.com/exzact/api/v81/[servername]/profiles/self/optionlists/{optionlist_id}/options/{option_id}/localizations' \
--header "Authorization: Bearer {access_token}"
Response examples (200)
[
{
"language_code": "es",
"label": "fallar"
},
{
"language_code": "zh-hans",
"label": "失败"
},
{
"language_code": "zh-hant",
"label": "失敗"
}
]